{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/Login/clientIndex",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/client/ShouYe/shouye",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/demo/demo1",
			"style": {
				"navigationBarTitleText": "demo1",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/demo/demo2",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "pages/client/my",
			"name": "my",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myInfo",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/client/Chengji",
			"name": "Chengji",
			"pages": [{
					"path": "list",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "ksScoreShijuan",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "lxScoreShijuan",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/client/Kecheng",
			"name": "Kecheng",
			"pages": [{
				"path": "list",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "study",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		}, {
			"root": "pages/client/Kaoshi",
			"name": "Kaoshi",
			"pages": [{
				"path": "list",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "exam",
				"style": {
					"navigationStyle": "custom",
					"app-plus": {
						"softinputMode": "adjustResize",
						"softinputNavBar": "none"
					}
				}

			},
			{
				"path" : "examCamera",
				"style" : 
				{
					"navigationStyle": "custom"
				}
			}]
		}, {
			"root": "pages/client/Lianxi",
			"name": "Lianxi",
			"pages": [{
				"path": "list",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "exam",
				"style": {
					"navigationStyle": "custom",
					"app-plus": {
						"softinputMode": "adjustResize",
						"softinputNavBar": "none"
					}
				}

			}]
		},
		{
			"root": "pages/client/jiazheng",
			"name": "jiazheng",
			"pages": [{
				"path": "shareImage",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		}
		// {
		// 	"root": "components/zhuapaiConfirm",
		// 	"name": "tt",
		// 	"pages": [{
		// 		"path": "myVideo",
		// 		"style": {
		// 			"navigationStyle": "custom"
		// 		}
		// 	}]
		// }
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		//禁止滑动返回
		"app-plus": {
			"popGesture": "none"
		}
	},

	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "login", //模式名称
			"path": "pages/Login/clientIndex", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}